% This file reproduces figures 2, 4-10, and appendix figures in 
% Berger et al, Testing and Reopening in an SEIR Model 


% There are 5 files to run
close all; clear; clc;

tic
% figure 2 (data)
make_figure_2
% figure 4-8
make_figure_4_to_8_and_B1
% figure 9
make_figure_9
% figure 10
make_figure_10
% robustness figures
make_robustness_figures
toc